2022-09-25 00:22 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002652MagiclandDizzy[WHDLoad Installs Games] slavepublic2015-12-27 16:13
ReporterMailman 
Assigned ToStingRayProject InfoMagicland Dizzy (Codemasters)
http://www.whdload.de/games/MagiclandDizzy.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002652: Crashes during presentation
DescriptionDuring the presentation there is a slideshow of all the egg-people. When the first picture is shown another one should be loaded into the memory. In this moment the game resets the machine.
Steps To ReproduceDo not press fire when the game is loaded. After the short selfplay and quick credits with a scroll, the slideshow starts.
TagsNo tags attached.
MachineA1200
CPU68040 + PPC
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004751

StingRay (developer)

Caused by too small ExpMem size, fixed in v1.5.
+Notes

-Issue History
Date Modified Username Field Change
2013-01-03 11:25 Mailman New Issue
2015-12-27 16:13 StingRay Note Added: 0004751
2015-12-27 16:13 StingRay Status new => resolved
2015-12-27 16:13 StingRay Resolution open => fixed
2015-12-27 16:13 StingRay Assigned To => StingRay
+Issue History